body {background-color: #ffffff; margin: 0px auto;}
a {color: #962d2d; text-decoration: underline;}
a:hover {color: #962d2d;}
a.std, .std, .std.ui-link, .std.ui-link:hover, .std.ui-link:visited {
	background: #962d2d;
	color:#fff;
	font-weight: normal;
	text-shadow: none;
	font-family:'Avenir LT W01 95 Black';
	text-decoration:none; 
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	text-align: center;
}
.clear {clear: both;}

.site-wrapper {width: 320px; margin: 0px auto; padding-bottom: 60px;}
.logo {text-align: left; background-color: #962c2c; }
.logo a img { width: 90%; display: block; margin: 0 auto; }
.logo-int {height: 85px; border-bottom: #323232 10px solid;}
.logo-int a {display: block;}
.header-weather {position: absolute; bottom: 10px; right: 20px; font-size: 12px; }
.header-weather a {color:#ffffff; text-decoration: none;}
.header-weather img {padding-right: 3px;}

.top-dots {position:absolute; bottom: 5px; left: 0px; z-index:1000; height:5px; width: 320px;}
.top-dots img {width: 320px;}

.home-nav-wrapper {background: #f0eeeb; padding-top: 10px; text-align: center;}
.home-nav {margin: 7px 8px 10px; display: inline-block; background:#962d2d; }
.home-nav span {margin:0; padding: 0; line-height: 16px; display: block; font-size: 14px; line-height: 14px; margin:2px 0 4px 0;}
.home-nav a {
	text-decoration: none;
	color: #b42823;
	margin:0;
	padding: 0;
	color:#fff;
	font-family:'Avenir LT W01 95 Black';
	font-size: 10px;
	display: inline-block;
	line-height: 0;
	width: 80px;
	height: 100px;
	overflow:hidden;
}
.home-nav a img { width: 72px; height:72px; display: block; background:#fff; margin: 4px; }

.bottomnav {padding: 5px 0px 0px 10px;}
.bottom-nav {padding: 5px 0px 0px 0px;}

.weather-info {font-size: 14px;}
.weather-forecast {width: 300px;}
.weather-forecast-temp {float: right; font-weight: bold; line-height: 30px;}
.weather-forecast-high {font-size: 18px;}
.weather-forecast-low {color: #999999; font-size: 14px;}
.weather-forecast-icon {float: right; margin-right: 15px;}
.weather-forecast-icon img {vertical-align: middle;}

.prefooter {
	overflow: hidden;
	padding:0 19px 20px;
	background:#f0eeeb;
}
.prefooter a:first-child { float:left; }
.prefooter a { width: 118px; display: inline-block; float:right;}

.footer { 
	margin: 0 auto;
	background-color: #647831; 
	color: #fff;
	text-align: left;
	padding: 0px 0px 55px 0px; 
	font-size: 11px;
	line-height: 15px;
	height: 136px;
	overflow: hidden;
	width: 100%;
	line-height: 17px;
	text-shadow: none;
	font-family: Arial;
}
.int {height: 184px;}
.footer a {color: #fff !important; text-decoration: none; text-shadow:none; }
.footer .col1 { float:left; width: 120px;}
.footer .col2 { float:left; width: 194px; text-align: left; }
.interiorFooterWrapper { background:#647831; }
.interiorPreFooterWrapper { background:#f0eeeb; padding-top: 20px; }
.interiorFooterWrapper .footer { width: 320px; margin: auto; }
.interiorPreFooterWrapper .prefooter { width: 283px; margin: auto; }


.bannerad-home {
	line-height: 25px !important;
	padding-top: 5px !important;
}

.bannerad, .bannerad-home {
	background-color: #ffffff; 	
	border-top: 0px solid #e1dcd7;	
	width: 100%;	
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	line-height: 10px;
}

.bannerad a {
	background-color: #ffffff; 	
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.bannerad a img {
	width: 300px;
	height: 50px;	
	padding: 0px 0px 0px;
	margin: 0px 0px 0px;
}
.bannerad .banneradtrim {
	width: 320px;
	height: 5px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #ffffff;
	vertical-align: bottom;
	padding-bottom: 1px;
}

.banneradtrim-inner {
	width: 300px;
	height: 5px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #ffffff;
	vertical-align: top;
	padding-bottom: 1px;
}


#socialMedia { font-size: 0; text-align: center; }
#socialMedia a:first-child { margin-left:0; }
#socialMedia a { display: inline-block; margin-left:10px; margin-top: 15px; }

.reviewLayout {
    padding:0 10px;
}
.reviewLayout .detail-c1a {
    font-size:11px;
    width:150px;
    padding-right:10px;
    display: table-cell;
}
.reviewLayout .detail-c2a {
    width:580px;
    padding:0;
    display: table-cell;
    font-size: 13px;
}
.reviewLayout .detail-c1a .serviceLogo {
    height:70px;
}
.reviewLayout .reviewHeading {
    border-bottom:1px solid #999;
    padding-bottom:10px;
    margin-bottom:10px;
}
.reviewLayout .userInfo {
    overflow: auto;
    padding-bottom:5px;
}
.reviewLayout .userInfo img {
    width:45px;
    float: left;
    margin-right:10px;
}
.reviewLayout .ratingInfo {
    text-align:center;
}
.reviewLayout .ratingInfo img {
    clear:both;
}
.reviewLayout .moreReveiws {
    float:right;
}
.reviewLayout .reviewItem {
    padding-bottom:10px;
    margin-bottom:10px;
    border-bottom:1px solid #CFCFCF;
}
.reviewLayout:last-child .reviewItem {
    border-bottom:none;
}
.footerLogo {
	margin-left: 5px;
}

.event-nav { display: block; padding: 8px 20px 10px 20px; }
.event-nav a { display: block; text-align: center; text-decoration: none; }
.event-nav span {
	display: block;
	background: #4b2355;
	color:#fff;
	padding: 8px 8px 10px 8px;
	font-size: 17px;
	font-family:'Avenir LT W01 95 Black';
}
.event-nav a img { 
	max-width: 280px;
}

.searchBox {
	padding: 12px 0 18px 20px;
	overflow: hidden;
	font-size: 0;
	line-height: 30px;
}
.searchBox form {
	display: block;
	line-height: 30px;
}
.searchBox input[type=submit] {
	display: block;
	float: left;
	top: 14px;
	right: 22px;
	border: none;
	font-size: 12px;
	background: #fff url(/images/icons/search-go.png) no-repeat center center;
	width: 30px;
	height: 30px;
	overflow: hidden;
	text-indent: 1000px;
	vertical-align: top;
	border-radius: 0px;
}
.searchBox input[type=text] {
	display: block;
	float: left;
	width: 147px;
	border: none;
	height: 30px;
	padding: 0 6px;
	margin: 0;
	vertical-align: top;
	border-radius: 0px;
}
.searchBox .weatherBox {
	float: left;
	width: 90px;
	height: 30px;
	line-height: 30px;
	background: #4b2355;
}
.searchBox .weatherBox { text-decoration:none; overflow: hidden; }
.searchBox .weatherBox .wtxt {
	float: right;
	color:#fff;
	font-family: 'Avenir LT W01 65 Medium';
	font-weight: bold;
	font-size: 20px;
	display: inline-block;
	width:50px;
	height: 30px;
	line-height: 30px;
}
.searchBox .weatherBox img {
	vertical-align: middle;
	margin-left: 8px;
}

/*slider*/
.touchslider {
	position: relative;
	width: 292px;
}
.touchslider .touchslider-item {
	width: 292px;
	height: 158px;
	text-align: center;
	overflow: hidden;
}
.touchslider .touchslider-nav {
	text-align: center;
	position:absolute;
	right: 10px;
	bottom: 9px;
}
.touchslider .touchslider-nav a {
	cursor: pointer;
	color: #000;
	border-radius:4px;
}
.touchslider a.touchslider-nav-item-current {
	background: #ce4343;
}

.touchslider-nav {
	font: bold 16px/16px Georgia;
}
.touchslider .touchslider-prev {
	position: relative;
	margin-right: 16px;
	height: 16px;
	background: #fff;
	width: 100px;
	display: inline-block;
	padding: 0 0 0 10px;
	-webkit-border-radius: 12px 0 0 12px;
			border-radius: 12px 0 0 12px;
}
.touchslider .touchslider-next {
	position: relative;
	margin-left: 16px;
	width: 100px;
	height: 16px;
	background: #fff;
	display: inline-block;
	-webkit-border-radius: 0 12px 12px 0;
			border-radius: 0 12px 12px 0;
}
.touchslider .touchslider-next-in {
	position: absolute; /* fix safari render font */
	right: 10px;
}
.touchslider .touchslider-prev-in {
	position: absolute;
	left: 10px;
}
.touchslider .touchslider-nav-item {
	width: 9px;
	height: 9px;
	background: #FFF;
	margin: 0 2px;
	display: inline-block;
	box-shadow: 1px 1px 5px #000;
}

#dtn-banner {
	width: 320px;
	margin:  auto;
	position: fixed;
	bottom: 0;
	display: block;
	z-index: 999;
	text-align: center;
}
#dtn-banner-int{
	width: 100%;
	margin:  auto;
	position: fixed;
	bottom: 0;
	display: block;
	z-index: 999;
	text-align: center;
}


.listing-dtn-feature-top {background-color: #4B2355; font-size: 14px; font-weight: bold; margin-top: 6px; padding: 4px;}
.listing-list.dtn-featured {background-color: #B6B5B1;}
.dtn a{background-color: #B6B5B1;}
.dtn a:hover {
    background-image: -webkit-gradient(linear,left top,left bottom,from(#B6B5B1),to(#e1d9d3));
    background-image: -webkit-linear-gradient(#B6B5B1,#e1d9d3);
    background-image: -moz-linear-gradient(#B6B5B1,#e1d9d3);
    background-image: -ms-linear-gradient(#B6B5B1,#e1d9d3);
    background-image: -o-linear-gradient(#B6B5B1,#e1d9d3);
    background-image: linear-gradient(#B6B5B1,#e1d9d3);
}
.dtn-title {width: 100%; height: 20px; background-color: #4B2355; color: white; font-weight: normal; padding-left: 20px; text-shadow: none; font-size: 15px;padding-bottom: 1px;padding-top: 1px;}
.dtn .ui-li-thumb {
    margin-top: 27px!important;
}
li.dtn div .region, li.dtn div .ui-li-desc{
	color: #000000;
	text-shadow: none;
}
li.dtn .ui-li-heading {
	text-shadow: none;
}

/* 404.cfm */
.message {
  font-size: 16px;
}